Extending Qt Creator Manual | HlCStringCharRule

Extending Qt Creator Manual 4.7.1

# HlCStringCharRule Class

(TextEditor::Internal::HlCStringCharRule)

Inherits: | TextEditor::Internal::Rule

- List of all members, including inherited members

## Public Functions

virtual | ~HlCStringCharRule()

- 21 public functions inherited from TextEditor::Internal::Rule

### Additional Inherited Members

- 6 protected functions inherited from TextEditor::Internal::Rule

## Member Function Documentation

### `[virtual]` HlCStringCharRule::~HlCStringCharRule()

Destroys the instance of HlCStringCharRule. The destructor is virtual.